CVE-2014-3408

2014-10-19T01:55:00
ID CVE-2014-3408
Type cve
Reporter cve@mitre.org
Modified 2015-09-10T15:30:00

Description

Cross-site scripting (XSS) vulnerability in the web framework in Cisco Prime Optical 10 allows remote attackers to inject arbitrary web script or HTML via an unspecified parameter, aka Bug ID CSCuq80763.